[Colors]
BackColor=14737632
FontColor=0
LinkColor=16711680
[Font]
FontSize=18
FontName=Sitka Small
UseFontSize=0
[General]
Volume=60
ShowHotkeys=1
Panels=layout2|name=imgview;caption=Предпросмотр;state=1080035327;dir=1;layer=0;row=0;pos=0;prop=100000;bestw=832;besth=150;minw=50;minh=50;maxw=-1;maxh=-1;floatx=175;floaty=148;floatw=518;floath=372|name=desc;caption=;state=768;dir=5;layer=0;row=0;pos=0;prop=100000;bestw=1918;besth=1024;minw=-1;minh=-1;maxw=-1;maxh=-1;floatx=-1;floaty=-1;floatw=-1;floath=-1|name=objs;caption=Предметы;state=6293502;dir=2;layer=1;row=0;pos=0;prop=100000;bestw=269;besth=1007;minw=50;minh=50;maxw=-1;maxh=-1;floatx=1703;floaty=55;floatw=400;floath=250|name=acts;caption=Действия;state=6293502;dir=3;layer=0;row=6;pos=0;prop=117349;bestw=1643;besth=228;minw=50;minh=50;maxw=-1;maxh=-1;floatx=221;floaty=844;floatw=400;floath=250|name=vars;caption=Дополнительное описание;state=6293502;dir=2;layer=1;row=0;pos=1;prop=82651;bestw=269;besth=444;minw=50;minh=50;maxw=-1;maxh=-1;floatx=3;floaty=49;floatw=1671;floath=250|name=input;caption=Поле ввода;state=2099198;dir=3;layer=1;row=0;pos=0;prop=100000;bestw=1918;besth=218;minw=50;minh=20;maxw=-1;maxh=-1;floatx=-1;floaty=-1;floatw=-1;floath=-1|dock_size(5,0,0)=22|
Language=ru_RU
[Pos]
Left=-9
Top=0
Width=850
Height=651
Maximize=1
